/* === CUSTOM CSS === */
@CHARSET "utf-8";
.wrapper.home_layout {
    background-repeat: no-repeat;
    background-position: center top;
    width: 810px;
    min-height: 1760px;
        margin-top: 0;
        padding-top: 0px;
}
/*.full_section.header_section,*/
.m_header.m_header_title, .winners_layout p.winner_date {
    display:none!important;
}
.wrapper.home_layout .section {padding:0!important;display: block}
.wrapper.home_layout .headline_row img {width:100%!important;height:auto!important;}
.fbcanvas.part_mine .full_section.header_section, .winners_layout .full_section.header_section {display:block!important;}
.section .m_actions_viewport,
 .section .details_row.tt_promo_info,.tac_row {display:none;}
#wizard {
    margin-top: 0!important;
}
.action_row{
background:transparent!important;
}
.entry_layout .messages_row {
    margin-top: 0px!important;
}
#cool_promo_participate_button{
background-color: transparent;
    background-image: url("https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/c32a2e61e7f711e89ad3c559e94219a7/content_btn-participa.png");
    background-position: center top;
    background-repeat: no-repeat;
    font-size: 0;
    height: 54px;
    padding: 0px 0 5px 0;
    width: 228px;
}

.m_btn::after, .alertify-button::after, .wizard > .actions a::after {
    height: 0;
}
.m_header_step::before {
    background:transparent!important;
}


#wizard .row.js_error_placement_parent.step_1 .m_header_step{visibility: hidden;}

#wizard .row.js_error_placement_parent.step_1 .m_header_step h1 label.step_error {
visibility: visible;
}

#wizard .m_header_step h1 label{display:none}
#wizard .steps {display:none!important;}
.wizard > .content > .body { padding-bottom:0!important;padding-top:0!important;}
.form.js_participation_form #wizard .actions{
    width:96%;
}
.form.js_participation_form #wizard .actions ul{
    display:block;
    padding:0 2.1em;
    position:relative;
    left:-10px;
    text-align:left!important;
}
.form.js_participation_form #wizard .actions li {position:relative; top:0px; left:0px;float:right;}
.form.js_participation_form #wizard .actions li:nth-child(2) {top:0px; left:0px;}
.download .m_btn.m_activity_btn{
display:none;
}

.form.js_participation_form #wizard .actions li.disabled {display: none;}
.form.js_participation_form #wizard .actions li:first-child {float:left;}
.form.js_participation_form .m_header.m_header_section.m_header_guide {
    display:none!important;
}
/**Size content*/
.m_options_list_content {margin: auto !important;}
.m_options_list_content .m_options_list_item {
    width:33%!important;
    float:left;
}
.m_options_list_content .m_options_list_item.answer_0 {float:left; }
.m_options_list_content .m_options_list_input {border:0!important;background: transparent; padding:5px!important;} 
.m_options_list_content .m_options_list_input .m_option {
    background:transparent!important;
    padding:0!important;
}
.m_options_list_content .m_options_list_input .m_option label.m_option_label::before {
    background:transparent!important;
    
}
.m_options_list_content .m_options_list_input .m_option label.m_option_label::after {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
     background:transparent!important;  
}
.m_options_list_content .m_options_list_input .m_option label.m_option_label {
    width:30px;
    height:30px;
    border:8px solid #67a850;
    border-radius:50%;
    padding:0!important;
    font-size: 2.2em;
    background:transparent!important;
    color:#FFF;
        margin-left: 100px;
}

.m_options_list_content .m_options_list_figure {
    float:left;
    background:transparent!important;
    padding-right: 0px!important;
    width: 100%;
}

.m_options_list_content .m_options_list_figure  .m_badge {
    display:none!important;
}
#wizard-p-0 {padding-bottom:15px!important;}
.form_fields > * + * {
    margin-top: 10px;
}
.form_fields .form_input{
 float: left;
    margin-top: 20px;
    width: 29.6%;
    padding: 10px;
}
.form_fields .form_input input {
    border: 1px solid #ccc!important;
    font-size: 1.4em!important;
    padding: 10px 4px!important;
    width: 90%;
}
.form_fields .form_input span {
    background:transparent!important;
    padding:0!important;
}

.form_fields .form_input label {
    font-weight:300!important;
    font-size:1.6em;
    margin-bottom:0.2em;
    color:#67a850!important;
}

.section.actions_section {
     padding:0;
     text-align:left!important;
     float:left;
     position:relative;
     width: 100%;
}
.form_layout .actions_section .form_checkbox{
        position: relative;
        margin-bottom:5px;
        margin-top: -20px;
        padding-left:9px;
}
.actions_section .form_checkbox label {
    font-size:1.2em!important;
        display: inline-grid;
    padding-left: 25px;
}
.wrapper.entry_layout .full_section.header_section .notice {
    display: none;
}

.share_row a.m_btn.tt_share_url span {display:none;}
.full_section .m_message {border:0!important;}
.full_section .m_message::after {margin-bottom:0;border-width:0!important;}


.section{padding:0;}
#wizard{margin-top: 0!important;
    border-bottom: none;}

.m_header_step >*{    font-size: 1.4em;margin-top:20px;margin-bottom:40px}
.m_form_actions:before,.m_form_actions:after {background-color:transparent;    height: 0;content:none}  

.image_description{display: block;text-align: center;padding-top: 10px;font-style: normal;font-size:20px;margin-left: 40px;}

.m_option_input:checked+.m_option_label{color:#67a850 !important}
.m_figure_content{background-color: transparent;}



.text-center{text-align: center}
.img-responsive{display: block;max-width: 100%;height: auto;margin-left: auto;margin-right: auto;}
.mtt{margin-top:40px;}
.mt{margin-top:20px;}
.mtb{margin-top:20px;margin-bottom:20px;}
.mb{margin-bottom:20px;}
.mbb{margin-bottom:40px;}
.font-large{font-size: 13px}
.font-xlarge{font-size: 22px;    line-height: 1.2em;}
.font-xxlarge{font-size: 26px}
.font-small{font-size: 12px}
.mb-{margin-bottom:-20px;}
/**Otras Color*/
.m_header_step:before, .m_btn, .m_btn:hover, .m_countdown_title, .m_countdown_progress, .m_option:after, .m_option_input:checked+.m_option_label, .m_option_label:after, .m_pagination_active, .m_tab_nav_item_active, .m_options_page.m_options_page_active:before, .m_popup_header, .notice, .alertify-button-ok, .alertify-button-ok:hover, .alertify-button-ok:focus, .wizard>.steps .done a, .wizard>.actions a, .gallery_entry_header {
    background-color: #67a850;
}
/**Ganadores**/
.tac_row{display:block}
.m_header_winners h1,.m_header_winners h2,.m_header_alternates h1{color:#67a850}
.m_banner{background-color: none;border:none }

.home_layout .tac_row {margin-top: -77px;    margin-left: 335px;}
.home_layout .tac_row .m_tac_text{display:none}
.home_layout .tac_row .m_tac_promo{border:0}
.home_layout .tac_row .m_tac_content a{padding: 0;margin-left: 5px;color: #999999;}
.link_btn_goto:after{background: none   }

.home_layout .section+.full_section .participate_button {
    position: relative;
    margin-top: -49%;
    float: left;
    left: 50%;
    transform: translateX(-50%);
}

.form_select label.required_field{
        text-transform: uppercase;
    font-size: 11px;
    position: absolute;
    color: #000;
    margin-top: 156px;
}
.select .select_label, .select .select_content, .select select,.select .select_content{    height: 34px;
    line-height: 34px;
    border-radius: 5px;
    background-color: #fafafa;border-color:#ebebeb;}
.select_label{color:#000}
.select .select_button{
    background-color: #333;
    width: 29px;
    cursor: pointer;
}

.form_fields .form_input:nth-child(4),.form_fields .form_input:nth-child(5){    position: relative;
    margin-top: -181px;
    float: left;
    width: 46%;}

.form_fields .form_input:nth-child(5){
    margin-left: 49.5%;
}

.form_fields .form_input:nth-child(1),.form_fields .form_input:nth-child(4){margin-left:0%}
.form_fields .form_input:nth-child(3){margin-right:0%}
.form_fields .form_input input {
    border: 1px solid #ebebeb!important;
    font-size: 1.4em!important;
    padding: 8px 4px!important;
    width: 100%;
    border-radius: 5px;
    background-color: #fafafa;
}

.form_fields.form_row .form_input:nth-child(8),.form_fields.form_row .form_input:nth-child(9),.form_fields.form_row .form_input:nth-child(6),.form_fields.form_row .form_input:nth-child(7){
    position: relative;
    width: 46%;
    margin-left: 0%;margin-top: 18px;}

.form_fields .form_input span {
    background:transparent!important;
    padding:0!important;
}

.form_fields.form_row .form_input:nth-child(6){
    padding-bottom:8px;
}
.form_fields .form_input:nth-child(n +8){
    margin-top: 0;
}

.form_fields .form_input label#participation_birthdate_3i_-error{margin-top: 3px;}
.form_fields .form_input label#participation_birthdate_2i_-error{margin-top: 3px;}
.form_fields .form_input label#participation_birthdate_1i_-error{margin-top: 3px;}

.form_fields.form_row .form_input:nth-child(6) label.required_field{
        color: transparent !important;  margin-top: -14px;}

    .form_fields.form_row .form_input:nth-child(6) label.required_field:after{

    content: "Documento identificativo (DNI o NIE)*:";
        float: left;

color: #000!important;margin-bottom: 7px;

    }
    .form_fields.form_row.row .form_select label.required_field{
        color: transparent !important;  }
    .form_fields.form_row.row .form_select label.required_field[for=participation_nif_type]:after{

    content: "TIPO DE DOCUMENTO*:";
        float: left;

color: #000!important;margin-bottom: 15px;

    }
 
.select.platform {
    width: 48%;
    background: none;
    border: 0;
    float: left;
    margin-top: 41px;
    margin-left: 4px;
}

.form_select label.required_field{
        text-transform: uppercase;
    font-size: 11px;
    position: absolute;
    color: #000;

}
.form_select label.required_field[for=participation_nif_type]{
        text-transform: uppercase;
    font-size: 11px;
    position: absolute;
    color: #000;
      margin-top: 90px;
    margin-left: 9px;
}

.form_select label.required_field[for=participation_gender]{
position: absolute;
    top: 84px;
    left: 9px;
    z-index: 1;
}

.form_layout .autocomplete_select{
    position: relative;
    margin: 0;
        top: 40px;left:10px;
    }
        .form_layout .select2-container {
        min-width: 266px;
    width: 625px;
}   


.image-codigo img{height: auto!important;
    width: auto!important;}
    
    
    
.image-codigo{    position: absolute;
        margin-left: 375px;
    bottom: 190px;}
.title .blue{color:#67a850;font-size: 30px;}
.title{    padding: 40px 0 0 0;
    font-size: 22px;
    font-weight: 700;
    color: #111;letter-spacing: 3px;}
.codigo{    position: absolute;
    bottom: 360px;}
    .dos-asteriscos{      position: absolute;
    bottom: 235px;
    width: 300px;
    margin-left: 20px;}
.form_fields .form_input label{text-transform: uppercase;font-weight: 700!important;color:#000!important;font-size:11px;margin-bottom: 15px;}
.m_form_actions_content{margin-left:15px;    position: absolute;
    left: 34%;top: 65px;}
    .sorteo-abs{    position: absolute;width:810px;
    margin-top: 700px;}
    #error_explanation{    position: absolute;
    top: 336px;
    background: rgba(255, 105, 105, 0.9);
    color: #000!important;
    padding: 2px;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #ddd;
    width: 660px;
    margin-left: auto;}
    #error_explanation h3{display:none}
    #error_explanation li{list-style-type: none;}
    #error_explanation ul{margin:5px}
    
  .form_fields .form_input label.step_error{;margin:0;padding:0;position: absolute;
    font-size: 10px;
    color: #ff6969 !important;}
    .form_fields .form_input  input.step_error {border:1px solid #ff6969!important}

#wizard .panel-primary{margin:0}
.home_layout .header_section{margin-bottom:0;padding-bottom: 0}
.home_layout .actions_row{margin-top: -150px;margin-left:auto;}
.home_layout .actions_row .m_actions_viewport{border: 0}
.home_layout .actions_row .m_actions_viewport .m_action.m_action_share{display:none;}
.home_layout .actions_row .m_actions_viewport .m_action.m_action_link{width: 100%;border:0;}
.home_layout .actions_row .m_actions_viewport .m_action.m_action_link a{padding:0;margin-left:5px;color:#999999}
/**html**/
.m_wyiswyg_toolbar{display:none}
.m_wysiwyg{border:0;background: none;}
.js_wysiwyg.m_wysiwyg{height:200px}
.m_form_actions{text-align: left; }
#wizard .m_header_step h1{font-size:13px;font-weight: 400}
#wizard iframe{height:140px}
.m_text_content h2{color:#67a850}
.entry_layout .entry_row{display:none}
.home_layout .legal_row{
    padding-bottom: 0px;
    font-size: 12px
    }
.home_layout .legal_row .link_btn.open-popup-link.show_legal{font-size: 10px}
.share_row{display:none}
.column-2{float:left;text-align: center;width:50%;    margin-bottom: 75px; }
.column-1{    position: absolute;
    text-align: center;
    width: auto;
    margin-top: 125px;
    margin-left: 14%;
}
.column-tele{float:left;text-align: center;    width: 30%;
    margin: 0 0% 0 5%; min-height:175px}
.column-email{float:right;text-align: center;width:60%;margin:0 0 0 5%;min-height:175px}
.column-tele img, .column-email img{margin-top:15px;margin-bottom:15px}

.especial{font-size: 19px;text-align:left;
    font-weight: 700!important;
    color: #111!important;
        text-indent: -19px;
    padding-left: 20px;}
.yellow{color:#e52304}
/*
.form_select .step_error option:checked {color:red}
.form_select .step_error option:checked:after {content:"asdadad"}*/
.green-back{background-color:#32aa48;padding-bottom:50px;float:left; color:#FFF}
.big-text{    font-size: 28px;
    text-transform: uppercase;
    color: #333;}
.final{    margin-top: -100px;}
.asterisco{    float: left;
    position: relative;
    top: 295px;
    z-index: 2;
    left: 20px;}
.wrapper.form_layout.js_canvas_wrapper_for_wizard_current_step,.wrapper.entry_layout.js_canvas_wrapper_for_wizard_current_step{background:url('//aptcrecetas.elcorteingles.es/supermercado/aptc/flash/tabs/juguetes/lego/background-line.jpg') repeat-y !important;    padding-bottom: 90px;}
.background-raya, #new_participation,.coupon{width: 710px; margin:0 auto;}
.section,.full_section{background: none !important;}
#error-div{min-height:70px; width: 100%}
.background-raya a{text-decoration: none;}
.coupon{display:none}



.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    border: 1px solid #FFF;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.video{    margin-top: -370px;
    max-width: 554px;
    margin-left: auto;
    margin-right: auto;}
    
.email-validacion{background-color: #FFF;
    color: #000;

}
.quiz-validacion{background-color: #000;
    color: #FFF;
    padding: 5px 0 15px 0;
    margin: -15px 0 -5px;
}
.quiz-validacion p{
    background-color: #3e98a1;
    position: relative;
    padding: 5px 5px;
    font-weight: 700;
    margin: -35px auto 0;
    display: table;
}

.js_locator_for_wizard_step_indicators.step0 .form_header{background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/0d91c0a1e80011e89965990107f14baa/content_portada-formulario-1.jpg) no-repeat center center;
    width: 810px;
    height: 785px;z-index:0;position: absolute;}
.js_locator_for_wizard_step_indicators.step1 .form_header{background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/2f4d28b1e80011e8b282118f44bfde12/content_portada-formulario-2.jpg) no-repeat center center;
width: 810px;
    height: 665px;z-index:0;position: absolute}

.js_locator_for_wizard_step_indicators.step2 .form_header{background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/624ede21e80011e8a9409b9197536167/content_portada-formulario-3.jpg) no-repeat center center;
width: 810px;
    height: 1032px;z-index:0;position: absolute}

#wizard-p-0 {    margin-top: 310px;}
#wizard-p-1 {    margin-top: 310px;}
#wizard-p-2 {width: 655px;
    margin: 550px auto 0 auto;
    position: relative;
    padding: 0;}

.step_1 .form_fields .form_input {
max-width: 100%;
margin-top: 70px;
width: 323px;
margin-bottom: 255px;
}
.step_2 .js_ask_picture_form_field{    margin-bottom: 125px;
    margin-top: 100px;} 
#wizard .step_2 .m_header_step h1{visibility: hidden} 
#wizard .step_2 .m_header_step::before{visibility: hidden} 
.actions.clearfix ul > li.disabled{visibility:hidden}
.actions.clearfix ul > li a{
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid !important;
    font-size: 0;
    height: 44px;
    padding: 0 !important;
    width: 215px;
}
.actions.clearfix ul > li:nth-child(1) a{
    background-image: url("https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/eee74ca1e80011e8b282118f44bfde12/content_btn-anterior.png");
}
.actions.clearfix ul > li:nth-child(2) a{
    background-image: url("https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/d78c72b1e80011e8bc932f9e6898fd60/content_btn-siguiente.png");
}
.actions.clearfix ul > li:nth-child(3) a{
        background-image: url("https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/01ac71d1e80111e89965990107f14baa/content_btn-enviar.png");
}

.upload_image_btn.js_upload_image_btn .m_btn.m_btn_standard{
        background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid !important;
    font-size: 0;
    height: 50px;
    padding: 0 !important;
    width: 215px;
        background-image: url("https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/6a5a3c31e80111e88abc131650b37c0e/content_btn-elegir.png");
}

.form_fields.form_row.row{    margin: 0 auto;}
.form_layout .select_row .form_select{margin:0}

.select.platform.custom-form_participation_gender{margin-top:41px}
.select select{margin-top:20px;}
#wizard .row.js_error_placement_parent.step_1 .m_header_step h1 label.step_error{    font-size: 10px!important;
    color: #ff6969 !important;
    text-transform: uppercase;
    position: relative;
    top: 155px;
    float: left;
    left: -26px;}
.form_select .js_error_placement .step_error,.form_fields .form_select label.step_error{margin:0;padding:0;position: absolute;
    font-size: 10px!important;
    color: #ff6969 !important;text-transform: uppercase;}
#participation_gender-error.step_error{    top: 295px;
    margin-left: 9px;
    position: absolute;}
#participation_nif_type-error.step_error{top: 40px;}
.form_checkbox label.step_error, .js_error_placement_parent .js_error_placement .step_error{margin:0;padding:5px 0;position: absolute;
    font-size: 10px!important;
    color: #ff6969 !important;text-transform: uppercase;font-weight: 700}
.no-margin {margin:0;padding:0;}
.select .select_button {
    background-image: url(//aptcrecetas.elcorteingles.es/supermercado/aptc/flash/tabs/juguetes/lego/select.png);
    background-color: #fafafa;
}


.envelope {
    background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/61f45551e7f011e89ad3c559e94219a7/content_envelope.png) no-repeat left center;
        padding-left: 25px;
        display: table;
margin: 0 auto;
}



.actions_section .form_fields.js_error_placement_parent:nth-child(3) label.step_error{
visibility:hidden;
    }

.actions_section .form_fields.js_error_placement_parent::after{
    content : "IMPORTANTE: Los datos personales deben coincidir con los datos de la factura para que la participación sea válida. Sólo podrán participar personas físicas mayores de 18 años y no empresas con número CIF.\A \A *Campos obligatorios";
    position: relative;
    text-transform: none;
    font-size: 12px;
    font-weight: 400;
    white-space: pre-wrap;

}


.actions_section .form_fields.js_error_placement_parent:nth-child(1) a.tt_conditions{
        color: transparent !important;  margin-top: -14px;}
        
.actions_section .form_fields.js_error_placement_parent:nth-child(1) a.tt_conditions::before{
    content : "He leído y acepto las bases de la promoción, la política de privacidad, la política de cookies y la política de datos seguros.";
    position: relative;
    visibility:visible;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    float: left;
    color: #000!important;margin-bottom: 7px;
}
.actions_section .form_fields.js_error_placement_parent:nth-child(1) label.step_error{
        color: transparent !important;  margin-top: -14px;}
.actions_section .form_fields.js_error_placement_parent:nth-child(1) label.step_error::before{
    content : "Debes de aceptar las bases de la promoción, la política de privacidad, la política de cookies y la política de datos seguros.";
    position: relative;
    visibility:visible;
        text-transform: none;
    font-size: 12px;
    font-weight: 400;
    float: left;
    color: #ff6969 !important;
margin-bottom: 7px;
}

.actions_section .form_fields.js_error_placement_parent:nth-child(3) label.step_error::before{
    content : 'Debe leer y aceptar las bases legales de participación';
    position: relative;
    visibility:visible;
}


.form_checkbox  label[for=participation_receive_communications_checked]{
width: 90%;
    vertical-align: middle;
}
.form_layout .actions_section .form_fields.js_error_placement_parent:nth-child(2) .form_checkbox{margin-left: 25px;margin-top: 15px;}


.form_checkbox .step_error[for="participation[accepted_conditions_checked]"]{font-size: 0!important;position: relative!important;
width: 100%!important;
min-height: 11px!important}
.home_layout .legal_row{
    font-size: 12px;
    margin-top: -275px;
    }
.home_layout .legal_row .link_btn.open-popup-link.show_legal{font-size: 12px;text-decoration: none;}
.home_layout .legal_row .link_btn.open-popup-link.show_legal span{color: transparent !important;  margin-top: -14px;}

.home_layout .legal_row .link_btn.open-popup-link.show_legal span::before{
content : "Ver Bases legales y política de privacidad.";
    position: relative;
    visibility:visible;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
        color: #000!important;margin-bottom: 7px;
        margin-left: 100px;

}

#legal_terms .m_btn:hover,#legal_terms  .wizard > .actions a:hover,#legal_terms  .actions ul li a:hover {
color: #6dbd96 !important;
    background-color: white !important;
    border: 2px solid #6dbd96 !important;
}
.col-2{    float: right;
    margin-right: 0;
    width: 50%;
    margin: auto;}
.footer{ min-height: 115px;
    padding: 20px 0;
    background: rgba(23,101,160,1);
background: -moz-linear-gradient(top, rgba(23,101,160,1) 0%, rgba(11,73,120,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,101,160,1)), color-stop(100%, rgba(11,73,120,1)));
background: -webkit-linear-gradient(top, rgba(23,101,160,1) 0%, rgba(11,73,120,1) 100%);
background: -o-linear-gradient(top, rgba(23,101,160,1) 0%, rgba(11,73,120,1) 100%);
background: -ms-linear-gradient(top, rgba(23,101,160,1) 0%, rgba(11,73,120,1) 100%);
background: linear-gradient(to bottom, rgba(23,101,160,1) 0%, rgba(11,73,120,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1765a0', endColorstr='#0b4978', GradientType=0 );
    color: #FFF!important;}
    .footer .col-2 .logos{margin:15px auto 0 auto; }
        .col-2 .boton{margin-top: 35px;}

.m_text_content .portada-movil{margin-bottom: 0;}

.wrapper.home_layout .headline_row .footer img {
    width: auto!important;
    height: auto!important;
        margin-left: auto;
        margin-right: auto;
}
.quiz_questions_on_personal_data{
    position: absolute;
    float: right;
    top: -450px;
    margin-right:0;
}
.quiz_questions_on_personal_data .m_header_step{visibility: hidden;}
.quiz_questions_on_personal_data .form_fields .form_input{width: 95%;max-width: 655px;}
.form_layout .autocomplete_select .form_select {
    text-align: left;
}
.select2-container .select2-choice{
    background: none;
        border: 1px solid #ebebeb!important;
    background-color: #fafafa!important;
    height: 34px;
}
.select2-container .select2-choice .select2-arrow{
    border-left:0;
    right: -1px;
    position: absolute;
    top: -1px;
    bottom: -1px;
    cursor: pointer;
    background: #fafafa;

}
.select2-container .select2-choice .select2-arrow b{
        background: url(//aptcrecetas.elcorteingles.es/supermercado/aptc/flash/tabs/juguetes/lego/select.png) no-repeat center center;
    background-color: #fafafa;

}
.wizard>.content>.body label.step_error {
    margin-top: 0;
}
#wizard .row.js_error_placement_parent.step_1 .m_header_step h1 label#participation_promo_response_attributes_response_41622-error{    top: 131px;
    left: 11px;}
#participation_promo_response_attributes_response_41623-error{    position: relative;
    top: 105px;
    float: left;
    left: 10px;
    visibility: visible;}
.estrecho{    max-width: 610px;
    margin-left: auto;
    margin-right: auto;}
.footer.inicio{margin-top: -60px;}
    .footer.inicio .logos {margin-top: 10px;}
.code-sansilvestre    {    top: -58px;
    position: relative;}

.download_row .m_url_btn.download_btn a
{background-color: transparent;
    background-image: url("//aptcrecetas.elcorteingles.es/supermercado/aptc/flash/tabs/juguetes/lego/btn-canjea.png");
    background-position: center top;
    background-repeat: no-repeat;
    font-size: 0;
    height: 41px;
    padding: 0px 0 5px 0;
    width: 228px;

}
.download_row{
    margin-top: -205px;
}
.destacado{    color: #145485;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;text-transform: uppercase;}
.footer .destacado{color: #FFF}
.texto-promocion{max-width: 585px;
position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
top: 835px;}
.texto-aviso{top: -60px;
position: relative;
line-height: 1em;
max-width: 580px;
margin-left: auto;
margin-right: auto;
font-size: 12px;}
.upload_image_btn .m_btn span svg{visibility: hidden}
.js_delete_img_btn{margin-top:240px}
#participation_validated_coupon_code{
background-image: url('https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/d4f50f71f24711e8b511f36b48cd1086/content_introduce-tu-codigo.png');
background-repeat: no-repeat;
background-position: 11px;
}
#participation_validated_coupon_code:active,#participation_validated_coupon_code:focus,#participation_validated_coupon_code.valid {
    background-image:none;
    }
@media only screen and (max-width: 580px) {
    .m_options_list_content .m_options_list_item {
        margin-left:0;
        }
        .m_options_list_content .m_options_list_input {
    position: relative;
    top: -10px;
    }
    .m_options_list_content .m_options_list_input .m_option {
   
    position: relative;
    top: -5px;
    left:-10px
    }
    .m_options_list_content .m_options_list_input .m_option label.m_option_label {
    
    background: #fff!important;
}
        .form_layout .row+.row{ margin-top: -550px;
            margin-left: -10px;}
            p.font-large{padding:10px}
            .form_fields {    width: 100%;
            max-width: 100%;
            top: 230px;
            }
            .form_layout .actions_section .form_checkbox{margin-left:4px;}
            .wrapper.home_layout{width: 100%;min-height:100%;}
            .home_layout .section+.full_section .participate_button {
     margin-top: -4%;
            }
        
            .sorteo-abs {
            width: 300px;
            margin-top: 1060px;
        }

        
        .image-codigo {
            bottom: 145px;
                margin-left: 0px;
        }
        .image-codigo img {
            width: 300px!important;
        }
        
        .dos-asteriscos {
            bottom: 100px;
        }
        #error_explanation {
                  top: 485px;
    width: 320px;
    margin-left: 0;
        }
    .column-2{width: 100%;}

    .especial{font-size: 19px}
    .column-1{margin-top:275px;margin-left: 0}
    .m_form_actions_content {
    left: 20%;
    }
    .home_layout .actions_row .m_actions_viewport .m_action.m_action_link a{margin-left: -31px;margin-top:8px;}
    .form_layout .row {
    padding-top: 50px;
    }
    .home_layout .tac_row{margin:0}
    .home_layout .legal_row{top: -115px;
            position: relative;}
    .home_layout .actions_row{margin-left:0}
    .home_layout .legal_row a span {
    visibility: visible;
    }
    .final {
    margin-top: -50px;
    }
    .asterisco {
    top: 763px;
    width: 300px;
    margin-bottom:20px;
    }
    
    .background-raya, #new_participation, .coupon {
    width: 320px;}
    
    .column-email,.column-tele{    width: 320px;
    min-height: auto;
    margin: 0 0 30px 0;}
.portada-movil img, .footer-movil img{display:none}
.portada-movil{background-image: url(//aptcrecetas.elcorteingles.es/supermercado/aptc/flash/tabs/juguetes/lego/portada-new-movil.jpg?t=110);
    height: 1444px;
    width: 320px;
    position: relative;
    margin: 0 auto;
    background-repeat: no-repeat;}
    #cool_promo_participate_button{
    top: -450px;
    }
    .video {
    margin-top: -150px;
    max-width: 320px;
    }
    .quiz-validacion {
    padding: 30px 0 30px 0;
    margin: -10px 0 -10px;
}
.js_locator_for_wizard_step_indicators.step0 .form_header{background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/d2a4cd91e82511e8ac6d936c38a9de42/content_portada-formulario-1-mobile.jpg) no-repeat center center;
    width: 100%;
    height: 1121px;
    z-index: 0;
    position: absolute;}
.js_locator_for_wizard_step_indicators.step1 .form_header{background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/f9f7f111e82511e89ad33f70bf56ea97/content_portada-formulario-2-mobile.jpg) no-repeat center center;
    width: 100%;
    height: 818px;
    z-index: 0;
    position: absolute;}    
.js_locator_for_wizard_step_indicators.step2 .form_header{background: url(https://cool-tabs-eu.s3.amazonaws.com/assets/pictures/1826fe11e82611e8912b2f4d409fe81f/content_portada-formulario-3-mobile.jpg) no-repeat center center;
    width: 100%;
    height: 698px;
    z-index: 0;
    position: absolute;}    
            .form_fields .form_input{width: 300px!important;margin: 20px 0 0 0!important;padding: 0!important;
            max-width: 100%!important; left:0!important; right:0!important;}
            .form_fields .form_select.js_error_placement_parent{margin-left: 10px}
            .form_fields.form_row.row {max-width: 320px;
margin: 496px auto 0 auto;
    padding: 0!important;
}

#wizard-p-0 {margin-top: 430px;}
#wizard-p-1 {margin-top: 295px;}
#wizard-p-2 .form_fields .form_input:nth-child(1){margin-top:220px}
#wizard-p-2 {width:320px;
    margin: 685px auto 0 auto;}
    

.form_fields .form_input:nth-child(4) {top: -395px;}
.form_fields.form_row .form_input:nth-child(5) {top: -395px;}
    .select.platform {
       width: 330px;
    background: none;
    border: 0;
    margin: 0 0 0 -5px;
    position: relative;
    float: left;
}
.form_select label.required_field[for=participation_nif_type] {
    text-transform: uppercase;
    font-size: 11px;
    position: absolute;
    color: #000;
margin-top: 229px;
    margin-left: 0px;
}
.form_select  .select.platform.custom-form_participation_nif_type{    top: -111px;
    left: -9px;
    width: 310px;}

.form_select label.required_field[for=participation_gender] {
    position: absolute;
top: 395px;
    left: -8px;
    z-index: 1;
}
#participation_birthdate_3i_,#participation_birthdate_2i_,#participation_birthdate_1i_ {
width:100%;    margin-bottom: 5px; }

.form_fields .form_input label#participation_birthdate_1i_-error {
    float: left;
    margin: 0!important;
}
.form_fields .form_input label#participation_birthdate_2i_-error {
    float: left;
    margin: 39px 0 0 0!important;
}
.form_fields .form_input label#participation_birthdate_3i_-error {
    float: left;
    margin: 78px 0 0 0!important;
}


.form_fields.select_row .css_quizz .select.platform {
    width: 330px;
    margin: 0 0 0 -25px;
}
.form_fields.select_row .css_quizz {
    margin: 161px 0 0 0;
}

.select.platform.custom-form_participation_gender {
    top: -134px;
    left: -9px;
    width: 310px;
}

            .section.actions_section{    margin-top: -45px;}
.form_fields .form_select #participation_gender-error {
        margin-top: 307px;
    margin-left: -6px;
}
#wizard .row.js_error_placement_parent.step_1 .m_header_step h1 label.step_error {
    top: 95px;
    left: -40px;
}
#participation_nif_type-error.step_error {
    top: 42px;
}

.col-2 {
    width: 100%;
    margin: 25px auto;
    }
    .footer {background-size: contain;}
    .step_1 .form_fields .form_input{margin-bottom:500px!important;    margin-left: -16px!important;}


.quiz_questions_on_personal_data {
    position: absolute;
    float: right;
    top: -615px;
    margin-left: -18px;
}
.form_layout .autocomplete_select {
    position: absolute;
    margin: 0;
    top: 31px;
    left: 21px;
    float: none;
}
.form_layout .select2-container{    width: 300px;}

#participation_promo_response_attributes_response_41623-error{    left: 0;}
#wizard .row.js_error_placement_parent.step_1 .m_header_step h1 label#participation_promo_response_attributes_response_41622-error {
     left: 3px;
}

.actions.clearfix ul > li a {
    width: 150px;margin:0;border-radius: 0
}

.form.js_participation_form #wizard .actions li:first-child {
    float: left;
    width: 150px;
}

.form.js_participation_form #wizard .actions ul {
    display: contents;
}

.form.js_participation_form #wizard .actions li:nth-child(2) {
    text-align: right;
}

.form.js_participation_form #wizard .actions li {
    width: 150px;
}

.footer.inicio {
    min-height: auto;
    position: relative;
    margin-top: 80px;
}


.texto-promocion {
   
    width: 320px;
    top: 350px;
}
.texto-aviso {
    top: 30px;
     max-width: 320px;
}

.not_active .logos img{    width: auto!important;
    height: auto!important;}

.footer.participar    {float:left;}

.step_2 .js_ask_picture_form_field {
    margin-bottom: 175px;

}
.form_fields.form_row .form_input:nth-child(8), .form_fields.form_row .form_input:nth-child(9), .form_fields.form_row .form_input:nth-child(6), .form_fields.form_row .form_input:nth-child(7){
    top: -132px;
}

#js_form_for_promo_responses_transloadit_response_44383-error{margin-top: 53px;}
.js_delete_img_btn {

    margin-top: 260px;

}

.home_layout .legal_row .link_btn.open-popup-link.show_legal span::before {
    margin-left: 48px;

}

}
